body {
  font-family: sans-serif;
  color: black;
  /*background: #000 url(natacaniefinal.jpg) no-repeat top center;*/
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  border: 0;
  font-family:"Times New Roman", Times, serif;
  font-size:16px;
}

body a {
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;  
   color:	#000;
}
body img {
  display: block;
}

#container {
	margin: 0px;
	width: 100%;
	height: 100%;
	text-align: center;
}

#content {
	position: relative;
	margin: auto;
	background: #eee;
	opacity:0.9;
	filter:alpha(opacity=90); /* For IE8 and earlier */
	width: 360px;
	padding: 10px;
	margin-top:50px;	
}

h2 {
	font-size:3em;
}

h2 {
	font-size:2em;
}


@media only screen and (max-width: 480px) {
  #content {
    margin-bottom: 50px;
    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
    position: relative;
    right: auto;
    top: auto;
    width: 85%;
  }
}
  